<!DOCTYPE html>
<html lang="en">

<head th:replace="fragments/layout.html :: head('Not Found')"></head>

<body>
    <div class="container-fluid">
        <h1>The Page your looking for was not found</h1>
        
    </div>



   
</body>

</html>